#!/bin/bash

source $(dirname $0)/defaults.conf
source ${WORKDIR}/mklive.conf
source $(dirname $0)/functions.sh

for step in bootstrap live installer iso pxe
do
	checkstage $step && einfo "Skipping '$step' already done." || $(dirname $0)/$step.sh
	[ $? -eq 0 ] || break
done

