#!/bin/bash
source ${WORKDIR}/mklive.conf
source $(dirname $0)/functions.sh

einfo "Packageing live system"

startstage live

requiredir ${WORKDIR}/LIVE

CHROOT=${WORKDIR}/chroot

#copy kernel and initrd
cp -L $CHROOT/initrd.img ${WORKDIR}/LIVE/
cp -L $CHROOT/vmlinuz ${WORKDIR}/LIVE/

#mksquashfs
[ -e ${WORKDIR}/LIVE/filesystem.squashfs ] && rm ${WORKDIR}/LIVE/filesystem.squashfs
mksquashfs $CHROOT ${WORKDIR}/LIVE/filesystem.squashfs

endstage live
eok "Done"
